Subject: Re: [EDUC] Enseignement pérenne de l'informatique : quoi, qui, et QUAND
From: Louis-Maurice De Sousa <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jul 2014 17:52:48 +0200
List-Id: <educ.april.org>

Le 29/07/2014 12:31, Louis-Maurice De Sousa a écrit :
> Bonjour,
>
> Le 27/07/2014 19:10, Martin Quinson a écrit :
>> Hello,
>>
>> On Sun, Jul 27, 2014 at 03:37:46AM +0200, [email-masked] wrote:
>>>
>>> Bienvenue sur le liste educ de l'April.
>>
>> Merci de l'accueil. Content de pouvoir continuer la discussion avec
>> toi, et les autres aussi j'espère. Ok, je me suis planté et tu n'est
>> pas corporatiste. J'en prend bonne note, d'accord. Tant mieux.
>
> […]
>
>> Ca me paraîtrait plus raisonnable que le calcul simpliste qui se
>> profile de "60 euros par gamin = une tablette chacun" qui ne ferait
>> que reproduire les erreurs de l'informatique pour tous d'il y a 30 ans.
>>
>> Refuser de réfléchir à comment former les profs au prétexte que c'est
>> dur ou que c'est cher, c'est comme dire qu'il ne sert à rien de
>> chercher à sortir du nucléaire puisqu'on arrivera pas à en sortir en
>> moins de 10 ans. Le parallèle est très discutable, je sais.
>
> Personne ne refuse de réfléchir. Preuve les nombreuses contributions sur
> cette liste. Mais personnellement, je pense que « l'apprentissage du
> code » sans autre précision, est le cheval de Troie de Microsoft®,
> Facebook®, Google® et consorts.

http://www.zdnet.com/microsoft-debuts-sharks-cove-a-costly-raspberry-pi-alternative-7000032094/

-- 

Louis-Maurice De Sousa
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ